/* ie styles */
.clearfix { zoom: 1; display: block; }

.menu-container {
	display: inline-block;
}ehavior: url("styles/iepngfix.htc") }

/*** ie6 love ***/
*html #nav-home h2, *html #nav-about-us h2, *html #nav-finance-options h2, *html #nav-resources h2, *html #footer-logos h2, *html #home-feature-product h2, *html #home-market-updates h2, *html #home-testimonials h2, *html #home-subscribe h2, *html #inner-content-subscribe h2, *html #inner-content-lenders h2, *html #inner-content-feature h2 { font-size:1px; } /*ie6 fix for minimum height */

*html #home-button2 a:hover, *html #home-button2 a.menu-open { background: url(../images/home-button2.gif) right no-repeat !important; padding-right:0 !important; }
*html #home-button2 ul a:hover{ background:url(../images/more-arrow.gif) 5px 8px no-repeat !important;}
*html #home-button2 ul { left:237px !important; background:url(../images/subnav-bg.jpg) repeat; width:242px; overflow:hidden; }


*html #home-button4 a:hover, *html #home-button4 a.menu-open { background: url(../images/home-button4.gif) right no-repeat !important; padding-right:0 !important; }
*html #home-button4 ul a:hover{ background:url(../images/more-arrow.gif) 5px 8px no-repeat !important;}
*html #home-button4 ul { left:237px !important; background:url(../images/subnav-bg.jpg) repeat; width:242px; overflow:hidden; }
#inner-main-content h2 {
	line-height:23px;
}